Slackware Linux 15.0 / 最新版 vim の脆弱性 (SSA:2022-252-01)

medium Nessus プラグイン ID 164938

バージョン 1.4

Dec 5, 2022, 4:19 PM

  • CVSS metrics ("CVSSv2 score" set to "4.9")
  • CVSS metrics ("CVSSv2 vector" set to "CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C")
  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:U/RL:OF/RC:C")
  • CVSSv2 score source (set to "CVE-2022-3153")
  • CVSSv2 severity (based on CVE-2022-3153, severity decreased from "High" to "Medium")

* Changelogs are generally available for changes made after Nov 1, 2022